appdirs==1.4.4
attrs==20.1.0
boto3==1.13.17
botocore==1.16.26
cachetools==4.1.1
certifi==2020.6.20
chardet==3.0.4
configparser==5.0.0
coverage==5.2.1
distlib==0.3.1
docutils==0.15.2
filelock==3.0.12
google-auth==1.21.0
idna==2.10
iniconfig==1.0.1
Jinja2==3.0.0a1
jmespath==0.10.0
kubernetes==11.0.0
MarkupSafe==1.1.1
mocker==1.1.1
more-itertools==8.5.0
oauthlib==3.1.0
packaging==20.4
pluggy==0.13.1
py==1.9.0
pyasn1==0.4.8
pyasn1-modules==0.2.8
pyhcl==0.4.4
pyparsing==2.4.7
pytest==6.0.1
pytest-cov==2.10.1
pytest-mock==3.3.1
python-dateutil==2.8.1
python-gitlab==2.2.0
PyYAML==5.3.1
requests==2.24.0
requests-oauthlib==1.3.0
rsa==4.6
s3transfer==0.3.3
six==1.15.0
toml==0.10.1
tox==3.19.0
urllib3==1.25.10
virtualenv==20.0.31
websocket-client==0.57.0
